The Gnumeric Manual
Prev |  | Next

# OCT2BIN

## Name

OCT2BIN --

## Synopsis

    OCT2BIN(number[,places])

## Description

OCT2BIN function converts an octal number to a binary number. @places is an optional field, specifying to zero pad to that number of spaces.

This function is Excel compatible.

If @places is too small or negative #NUM! error is returned.

## Examples

OCT2BIN("213") equals 10001011.

## See also

BIN2OCT, OCT2DEC, OCT2HEX.

Prev | Home | Next
NPV | Up | OCT2DEC